@media only screen and (min-width: 992px) and (max-width: 1140px){
    .banner_content h1 {
        font-size: 45px;
        line-height: 50px;
    }
    .booking_form {
        margin-top: -110px;
        padding: 10px;
    }
    .booking_form .nav_cta_num {
        font-size: 30px;
    }
    .heading3 {
        font-size: 18px;
    }
    .way_box {
        padding: 15px;
    }   
    .heading1 {
        font-size: 34px;
    }
    .ulli1 li img {
        width: 40px;
    }
    .service_box {
        background-color: #f4f4f4;
        padding: 20px;
    }


}


@media only screen and (min-width: 768px) and (max-width: 991px){
    .banner_content h1 {
        font-size: 45px;
        line-height: 50px;
    }
    .booking_form {
        margin-top: -110px;
        padding: 10px;
    }
    .booking_form .nav_cta_num {
        font-size: 30px;
    }
    .heading3 {
        font-size: 18px;
    }
    .way_box {
        padding: 15px;
        margin-bottom: 20px;
    }   
    .heading1 {
        font-size: 34px;
    }
    .ulli1 li img {
        width: 40px;
    }
    .service_box {
        background-color: #f4f4f4;
        padding: 20px;
    }
    .tophd_btn {
        padding: 4px 8px;
        font-size: 13px;
        margin-left: 0px;
    }
    .booking_form .nav_cta_icon {
        width: 40px;
        height: 40px;
        font-size: 18px;
        line-height: 38px;
        margin-right: 5px;
    }
    .nav_cta_text {
        font-size: 14px;
    }
    .booking_form .nav_cta_num {
        font-size: 22px;
        line-height: 20px;
    }
    .plr-100 {
        padding-left: 0;
        padding-right: 0;
    }
    .comn-pad {
        padding: 30px 0;
    }
    .contactus{
        margin-bottom: 20px;
    }


}


@media only screen and (min-width: 1px) and (max-width: 991px){
    .main_head .navbar-collapse{
        position: absolute;
        z-index: 2;
        width: 100.1%;
        left: 0px;
        top: 90px;
        background-color: #ffffff;
    }
    .navbar-toggler-icon svg{
        fill: #e4000f;
        stroke: #e4000f;
    }
    .navbar-toggler:focus {
        text-decoration: none;
        outline: none;
        box-shadow: none;
    }
    .banner_section {
        min-height: 500px;
        padding: 50px 0;
    }
    .banner_content h1 {
        font-size: 36px;
        line-height: 40px;
    }
    .banner_content h2 {
        color: #ffffff;
        font-weight: 400;
        font-size: 18px;
    }


}


@media only screen and (min-width: 1px) and (max-width: 767px){
    .tophd_btn{
        padding: 6px 10px;
        font-size: 14px;
        font-weight: 700;
        margin-left: 0px;
        width: 49%;
    }
    .tophd-p {
        font-size: 12px;
    }
    .space-20{
        width: 0;
        height: 0;
    }
    .top_header .tophd-p{
        text-align: center;
    }
    .nav_cta {
        margin-left: 0;
    }
    .nav_cta_icon {
        width: 40px;
        height: 40px;
        font-size: 18px;
        line-height: 40px;
    }
    .nav_cta_text {
        font-size: 14px;
    }
    .nav_cta_num {
        font-size: 22px;
        line-height: 22px;
    }
    a.navbar-brand {
        display: inline-block;
        width: 75%;
        text-align: left;
        margin: 0;
        padding: 0;
    }
    img.logo {
        width: 160px;
    }
    .banner_content h1 {
        font-size: 23px;
        line-height: 26px;
    }
    .banner_content h2 {
        font-size: 15px;
        margin-bottom: 5px;
    }
    .banner_image img {
        margin-left: 0;
        width: 100%;
    }
    .booking_form {
        margin-top: -40px;
        padding: 0 10px;
    }
    .booking_form .nav_cta_icon {
        width: 55px;
        height: 55px;
        font-size: 22px;
        line-height: 55px;
    }
    .booking_form .nav_cta_num {
        font-size: 28px;
        line-height: 42px;
    }
    .heading1 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .plr-100 {
        padding-left: 0;
        padding-right: 0;
    }
    .psty1, .p-box, .psty3, .psty2 {
        font-size: 14px;
        line-height: 20px;
    }
    .heading2 {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .way_box, .service_box{
        margin-bottom: 15px;
        padding: 15px;
    }
    .comn-pad {
        padding: 20px 0;
    }
    .faq_questions .accordion-button {
        font-size: 14px;
        line-height: 16px;
        padding: 10px;
    }
    .accordion-body{
        padding: 12px;
    }
    .cta_section2 .text-end, .top_header .text-end{
        text-align: center !important;
    }
    .bt-footer .tophd-p, .bt-footer .tophd-p.text-end{
        text-align: center !important; 
    }
    .top_header .tophd-p, .nav_cta, .banner_image img{
        display: none;
    }
    .booking_form_bg .nav_cta{
        display: block;
    }
    .main_head .navbar-collapse{
        top: 55px;
    }
    .banner_section {
        min-height: 5px;
        padding: 20px 0 50px 0;
        text-align: center;
    }
    .btn_cls {
        min-width: 100px;
        height: 40px;
        font-size: 16px;
        line-height: 40px;
        padding: 0 30px;
        margin: 10px 0 0 0 !important;
    }
    .booking_form_bg .col-lg-4.col-md-6 {
        padding: 0;
    }
    .banner_content .btn_cls {
        min-width: 50px;
        width: 49%;
        font-weight: 600;
        height: 34px;
        padding: 0px 0px;
        font-size: 16px;
        letter-spacing: 0;
        line-height: 32px;
        margin: 5px 8px 5px 0;
        text-transform: capitalize;
    }
    .banner_content .btn_cls:last-child{
        width:100%;
    }
    .edit-label {
        font-size: 14px;
        margin-bottom: 0;
    }
    .edit-input {
        height: 38px;
        font-size: 14px;
        margin-bottom: 6px;
    }
    .footer-content {
        text-align: center;
    }
    .footer-content img {
        width: 200px;
    }
    .ft-hd {
        font-size: 20px;
    }
    .ft-ulli {
        font-size: 14px;
        line-height: 30px;
    }
    .ab-footer .tophd-p {
        font-size: 16px;
    }
    .main_head a.nav-link {
        font-size: 15px;
    }
}
